	.searchTop {
		height: 5px;
		font-size: 2px;
		line-height: 2px;
	}
	.searchContent {
		padding: 0px 5px;
		padding-top: 10px;
		padding-bottom: 10px;
		text-align: left;
		padding-left: 0px;
	}
	.searchContent form {
		padding: 0px;
		margin: 0px;
	}
	.searchContent input[type="text"] {
		padding: 5px;
		font-size: 16px;
		margin-bottom: 10px;
	}
	.searchContent select {
		padding: 5px;
		font-size: 14px;
		margin-bottom: 10px;
		background-color: #fff;
		border: 1px solid #999;
	}
	
	.searchBottom {
		height: 3px;
		font-size: 1px;
		line-height: 1px;
		margin-bottom: 10px;
	}
	.searchBoxHolder {
		background-color: white;
		height: 30px;
		width: 450px;
	}
	
	#content .searchContent .searchBoxHolder input.searchField, #content2 .searchContent .searchBoxHolder input.searchField,input.searchField  {
		border: 0px solid red;
		margin: 0px;
		outline: 0;
		float: left;
		height: 20px;
		width: 406px;
		padding: 5px 5px;
		font-size: 14px;
		background-image: url(/core-index/layouts/00_portalen/search_l.png);	
	}
	.searchButton {
		display: block;
		float: right;
		width: 34px;
		height: 30px;
		margin: 0px;
		padding: 0px;
		outline: 0;
		background-image: url(/core-index/layouts/00_portalen/search_r.png);	
	}
	.searchButton:hover {
		background-position: 68px 0px;
	}
	.searchButton:active {
		background-position: 34px 0px;
	}
div.jobContainer {

}

div.leftInfo {
	float: left;
	width: 45%;
}

div.rightInfo {
	float: right;
	width: 45%;
}

.elementInfo {
	background-color: #d3d6bd;
	padding: 8px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	color: black;
}
.articleAuthorBox {
	background-color: #d3d6bd;
	padding: 8px;
	padding-bottom: 0px;
	margin-bottom: 20px;
	color: black;
}
.elementInfo a,.elementInfo h3 {
}

.elementDescription {
	line-height: 180%;
}
.linkContainer {
	cursor: pointer;
}
.hoverContainer:hover {
	background-color: #bbbfaa;
}
.elementImage {
	float: right;
	width: 100px;
	padding: 5px;
	background-color: #fff;
}
.elementImage img {
	width: 100px;
}

ul.categoryList {
	width: 100%;
	text-align: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul li.categoryListing {
	float: left;
	width: 30%;
	margin-left: 1%;
}

fieldset {
	padding: 10px 5px;
	font-family: Verdana;
	border: 1px solid #ccc;
}
fieldset legend {
	font-size: 18px;
	font-family: Verdana;
}

input.event-input {
	border: 1px solid #999;
	width: 97.5%;
	outline: 0;
	padding: 5px;
	font-size: 16px;
}
textarea.event-input {
	border: 1px solid #999;
	width: 97.5%;
	outline: 0;
	padding: 5px;
	font-size: 16px;
}

table.portalTable tr.editRow {
	font-size: 16px;
}
table.portalTable tr.infoRow {
	font-style: italic;
	color: #999;
}
table.portalTable tr.infoRow td {
	padding-top: 0px;
	padding-bottom: 10px;
}

.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 180px; /*Width of Carousel Viewer itself*/
height: 150px; /*Height should enough to fit largest content's height*/
margin: 0px auto;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
width: 180px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}
.stepcarousel .panel p {
	text-align: center;
	margin-top: 2px;
	font-size: 70%;
}
.stepcarousel .panel img.slide-image {
	width: 180px;
}
